knpu_oauth2_client:
    clients:
        openstreetmap:
            type: generic
            provider_class: '\JBelien\OAuth2\Client\Provider\OpenStreetMap'
            client_id: '%env(OSM_CLIENT_ID)%'
            client_secret: '%env(OSM_CLIENT_SECRET)%'
            redirect_route: 'app_osm_callback'
